<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Список книг</h1>
    <ul>
        {% for i in book %}
        <li>
            <h2>{{ book.title }}</h2>
            <img src="{{ book.image.url }}" alt="{{ book.title }}" width="150">
            <p>{{ book.description }}</p>
            <p>Цена: {{ book.cost }}</p>
            <p>Цвет: {{ book.color }}</p>
            <p>Дата создания: {{ book.created_at }}</p>
        </li>
        {% endfor %}
    </ul>
</body>
</html>